Component({
  props: {
    componentData: {},
    goodsItem: null,
    // 是否展示库存
    styleConfig: null,
    styleType: ''
  },
  data: {
    hasNum: false
  },

  didMount() {},

  didUpdate() {},

  methods: {}
});